vulnerabilidades

info vulnerabilidades

Se corrigen múltiples vulnerabilidades en PHP

16/11/2016
Se han publicado actualizaciones para las ramas 7.0 y 5.6 de PHP que corrigen vulnerabilidades que provocaban denegaciones de servicios y el compromiso de los sistemas afectados.

Riesgo: Medio Medio

Dos nuevas vulnerabilidades en MySQL

07/11/2016
Se han publicado pruebas de concepto de dos escaladas de privilegios que afectan a MySQL, MariaDB y PerconaDB.

Riesgo: Alto Alto

Nueva versión para el navegador Google Chrome

28/07/2016
Hasta 48 vulnerabilidades son corregidas en esta nueva versión.

Riesgo: Medio Medio

Apple dejará de ofrecer soporte a la versión Windows de QuickTime

18/04/2016
Apple
Trend Micro informa de que el popular reproductor podría tener las horas contadas.


Fallos críticos parcheados en Android

03/02/2016
Android
Google ha parcheado varias vulnerabilidad críticas detectadas en Android.


Vulnerabilidades en Cisco

27/01/2016
Se han detectado dos vulnerabilidades críticas en productos con software Cisco Modular Encoding Platform D9036, Cisco UCS Manager y FX-OS para Firepower 9000.

Riesgo: Crítico Crítico

Vulnerabilidades en Moodle

20/01/2016
Moodle corrige dos vulnerabilidades que afectan a las ramas 3.0, 2.9, 2.8 y 2.7.

Riesgo: Medio Medio

Vulnerabilidades en Moodle

19/11/2015
Diez nuevas alertas de seguridad para corregir vulnerabilidades en Moodle.

Riesgo: Alto Alto

Vulnerabilidad detectada en Joomla!

23/10/2015
Corregida una grave vulnerabilidad de inyección SQL

Riesgo: Crítico Crítico

Corregidas vulnerabilidades en PostgreSQL

13/10/2015
Nuevas versiones de PostgreSQL corrigen diversas vulnerabilidades

Riesgo: Medio Medio

Páginas

Subscribe to RSS - vulnerabilidades